#loginPage  {
  /* Location of the image */
  background-image: url(../images/backgrounds/1.jpg);
  
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #464646;
}
#printOnly {display : none;}

@media print{    
    #printOnly {display : block;}
    .no-print, .no-print *{display: none !important;}
    .footerWrapper { display: none; }
    a[href]:after {content: none !important;}
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.2rem;
}
.navbar-inverse .navbar-brand {
    color: #fff;
    font-weight: 700;
    padding-top: 25px;
}

.btn-default {
    color: #fff;
    background-color: #d11141;
    border-color: #d11141;
}

.btn-default:hover {
    color: #fff;
    background-color: #b60f39;
    border-color: #b60f39;
}
.btn-warn {
    color: #fff;
    background-color: #5e081d;
    border-color: #d11141;
}

.btn-warn:hover {
    color: #fff;
    background-color: #d11141;
    border-color: #ffffff;
}


.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #06487b;

}
.navbar {
    position: relative;
    min-height: 70px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.navbar-nav a:hover {
   color: #fff;
   border: solid 1px #fff;
}

.brandLogo {
    display: block;
    max-height:40px;
    margin-top: 14px;
}
.name {
    color: #fff;
    margin-top: 23px;
    padding-left: 8px;
    font-size: 1.8rem;
    font-weight: 600;

}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 4px;
    border: solid 1px #005596;
    border-radius: 4px;
	   

}
.fq {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fq-refresh:before {
  content: "\f021";
}
.orddet{
    display: none;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    color: #fff !important;
    background-color: #b60f39 !important;
    border-color: #adadad;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 0px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #ccc;
    border: 0px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #d11141;
    border: solid 0px #fff !important;
}

.logOut {
    padding-top: 10px;
    padding-bottom: 10px;
    border: solid 1px #d11141 !important;
    background-color: #d11141;
    border-radius: 4px;
}

.logOut:hover {
    padding-top: 10px;
    padding-bottom: 10px;
    border: solid 1px #b60f39 !important;
    background-color: #b60f39 !important;
    border-radius: 4px;
}

.stkMenu {
    padding-left: 2px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: solid 1px #d11141 !important;
    background-color: #d11141;
    border-radius: 4px;
}

.stkMenu:hover {
    padding-top: 10px;
    padding-bottom: 10px;
    border: solid 1px #b60f39 !important;
    background-color: #b60f39 !important;
    border-radius: 4px;
}

.pull-right {
    float: right !important;
	margin-top: 13px;
}

#filtering .form-group {
    margin-bottom: 0px;
}

#filtering {
	
    background-color: #f5f5f5;
    padding: 25px 15px 20px 25px;
    margin-bottom: 10px;
    margin-top: -20px;

-webkit-box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
-moz-box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
}
#filtersel {	
    width:775px; 
    background-color: #f5f5f5;
    padding: 2px 2px 20px 0px;
    margin-left:50px;    
    margin-bottom: 0px;
    margin-top: 0px;

-webkit-box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
-moz-box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
}
#filtertop {	
    background-color: #f5f5f5;
    padding: 15px 8px 0px 0px;
    width:770px; 
    margin-left:0px;    
    margin-bottom:0;
    margin-top: 0;
}
#filterbot {	
    background-color: #f5f5f5;
    padding: 0px 10px 20px 20px;
    margin-left:0px; 
    margin-bottom:0;
    margin-top: 0;
    height:500px; 
    width:770px; 
    position:relative; 
    overflow-y:scroll; 
}
.notetab {	
    background-color: #00ffff;
    padding: 0px 5px 5px 5px;
    margin: 0;
    height:100%; 
    width:100%; 
    position:relative; 
    overflow-y:scroll; 
}
a.list-group-item, button.list-group-item {
    color: #fff;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #d11141 !important;
    border: 1px solid #fff;
}

a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
    color: #fff;
    text-decoration: none;
    background-color: #b60f39 !important;
}

.list-group-horizontal .list-group-item {
    display: inline-block;
	float: left;
	margin-top: 10px;
}
.list-group-horizontal .list-group-item {
	margin-bottom: 0;
	margin-left:-0px;
	margin-right: 0;
	font-size: 1.2rem;
	font-weight: 600;
	}
.list-group-horizontal .list-group-item:first-child {
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child {
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
}
.list-group {

float: right;
margin-bottom: -58px;
margin-top: 15px;
margin-right: -45px;

}

.list-group .btn-default {
    color: #fff;
    background-color: #d11141;
    border-color: #d11141;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff !important;
}
.list-group .btn-default:hover {
    border-left: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
    background-color: #b60f39;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 10px 0;
    border-radius: 4px;
    float: right !important;
    margin-right: 0px !important;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #06487b;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #06487b;
    border-color: #06487b;
}

h1, .h1 {
    font-size: 32px;
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;

}

th {
    padding: 5px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 1px solid #ddd;
    font-size:1.3rem;
}
.rhead {
    padding: 5px;
    line-height: 1.42857143;
    vertical-align: middle;
    border: 0;
    font-size:1.3rem;
}

#filtering .container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0;
    margin-left: 5px;
    width: 100%;
}

#filtering table {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0;
    width: 99%;
    font-size: 1.3rem;
    border: 0px; 
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

#filtering table td {

	font-size: 1rem;
}

#filtering .tg  {border-collapse:collapse;border-spacing:0;}
#filtering .tg td{font-family:Arial, sans-serif;font-size:1.3rem;font-weight:600;padding:3px 5px;border-style:solid;border-width:0px;overflow:hidden;word-break:normal;}
#filtering .tg th{font-family:Arial, sans-serif;font-size:1.3rem;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
#filtering .tg .tg-yw4l{vertical-align:middle}
.tg-yw40{width:100px !important; text-align: left;}
.tg-yw40n{width:100px !important; padding:0; text-align: left;}
.tg-yw40r{width:100px !important; text-align: right; padding-right:5px;}
.tg-yw4l{width:120px !important; text-align: left;}
.tg-yw4lr{width:120px !important; text-align: right; padding-right:5px; vertical-align:middle;}
.tg-yw42{width:auto;}
.tg-yw42r{width:auto; text-align: right; padding-right:5px; vertical-align:middle;}

.navbar-inverse {
    background-color: #005596;
    border-color: #080808;
}

#filtering .form-control {
    display: block;
    font-weight: normal;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 1.3rem;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.selcontrol {
    display: inline-block;
    font-weight: normal;
    width: 30%;
    height: 34px;
    padding: 6px 12px;
    font-size: 1.3rem;
    line-height: 1.42857143;
    color: #555;
    background-color: #aaa;
    background-image: none;
    border: 1px solid #000;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 30px ;
    border-radius: 4px;
    float: right;
    margin-right: 15px;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
    margin-top: 20px;
}
.row2a {
    width:65px;; 
    float:left;
    padding: 2px;
    margin-right:5px;
    border-radius: 4px;
    background-color: #cee9fd;
}
.row2 {
    width:7%; 
    height:60px;; 
    float:left;
    padding: 4px;
    margin-right:5px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #9dd2fb;
}
.row2:hover {
    border: 1.5px solid #ffffff;
    cursor: pointer !important;
}
.row2-d {
    width:8%; 
    float:left;
    padding: 2px;
    margin-right:5px;
    border-radius: 4px;
}
    #custom-search-form {
        margin:0;
        margin-top: 5px;
        padding: 0;
    }
 
    #custom-search-form .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-form button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }
	
h3 {
    font-size: 32px;
    font-weight: 600;
    color: #555;
    line-height: 30px;
}
h4 {
    font-size: 22px;
    font-weight: 600;
    color: #555;
    line-height: 30px;
}

img { max-width: 100%; }

::-moz-selection { background: #de615e; color: #fff; text-shadow: none; }
::selection { background: #de615e; color: #fff; text-shadow: none; }


.btn-link-1 {
    display: inline-block;
    height: 50px;
    margin: 5px;
    padding: 16px 20px 0 20px;
    background: #de615e;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-1.btn-link-1-facebook { background: #4862a3; }
.btn-link-1.btn-link-1-twitter { background: #55acee; }
.btn-link-1.btn-link-1-google-plus { background: #dd4b39; }

.btn-link-1 i {
    padding-right: 5px;
    vertical-align: middle;
    font-size: 20px;
    line-height: 20px;
}

.btn-link-2 {
    display: inline-block;
    height: 50px;
    margin: 5px;
    padding: 15px 20px 0 20px;
    background: rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }

.btn-link-s {
    display: inline-block;
    height: 20px;
    margin: 0;
    padding: 4px 8px 0 8px;
    background-color: #d11141;
    border-color: #d11141;
    font-size: 12px;
    font-weight: 300;
    line-height: 12px;
    color: #fff;
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
.btn-link-s:hover, .btn-link-s:focus, .btn-link-s:active { outline: 0; opacity: 0.6; color: #fff;}

/***** Top content *****/

.dash-bg {
    padding: 100px 0 100px 0;
}

.inner-bg {
    padding: 100px 0 170px 0;
}

.top-content .text {
	color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
	margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.form-box {
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
}

.form-top {
	overflow: hidden;
	padding: 0 25px 15px 25px;
	background: #444;
	background: rgba(0, 0, 0, 0.35);
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}

.form-top-left {
	float: left;
	width: 75%;
	padding-top: 25px;
}

.form-top-left h3 { margin-top: 0; color: #fff; }
.form-top-left p { opacity: 0.8; color: #fff; }

.form-top-right {
	float: left;
	width: 25%;
	padding-top: 10px;
	font-size: 66px;
	color: #fff;
	line-height: 100px;
	text-align: right;
	opacity: 1;
}
.form-top-right img {
	float: right;
	width: 45%;
	padding-top: 10px;

}

.form-bottom {
	padding: 25px 25px 30px 25px;
	background: #444;
	background: rgba(0, 0, 0, 0.3);
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
	text-align: left;
}

.form-bottom form textarea {
	height: 100px;
}

.form-bottom form button.btn {
	width: 100%;
}

.form-bottom form .input-error {
	border-color: #de615e;
}
.notify2 { 
    background-color:#CCDDEA; 
    color:#CC0000;
    width:95%px; 
    min-height:58px; 
    margin:5px 5px 5px 5px;
    padding:4px 7px 4px 7px;
    font-weight: bold;
    overflow: auto;
}
.ship-table{ 
    border:0; 
    width:82%; 
    background-color:#b7cfe1; 
    color:#000000;
    font-size: 20px;
    font-weight: bold;
    width:85%; 
    min-height:58px; 
    margin:0px 0px 0px 0px;
    border-spacing: 8px;
}   
.ship-table td{ 
    padding:4px 7px 4px 12px;
}
input[type="text"], 
input[type="password"], 
select,
textarea, 
textarea.form-control {
    height: 35px;
    margin: 1px;
    padding: 0 10px;
    vertical-align: middle;
    background: #e5e5e5;
    border: 3px solid #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 35px;
    color: #666;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea, 
textarea.form-control {
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 30px;
}

input[type="text"]:focus, 
input[type="password"]:focus, 
textarea:focus, 
textarea.form-control:focus {
	outline: 0;
	background: #f2f2f2;
    border: 3px solid #fff;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
input[readonly]{
    border:0;
}
input[readonly="readonly"]{
    border:0;
}
input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, 
textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }

input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, 
textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }

input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }

input[type="text"].textin, select.textin {
    height: 31px;
    font-size: 15px;
    padding: 0 0px;
}
input[type="submit"].textin {
    height: 28px;
    font-size: 15px;
    padding: 0 5px 0 5px;
}
input[type="text"].textout, select.textout {
    height: 35px;
    padding: 0 5px;
}

input[type="textarea"].textout {
    padding: 0 5px;
}
input[type="text"].textsm, select.textsm {
    height: 28px;
    padding: 0 2px;
}

input[type="textarea"].textsm {
    padding: 0 2px;
}


.top-content button.btn {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #d11141;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    width: auto;
    font-size: 1.3rem;
}
.table > tbody + tbody {
    border-top: 0px solid #ddd;
}
.tab-content > .active {
    display: block;
    font-size: 1.2rem !important;

}

.with-nav-tabs.panel-default .nav-tabs > li.active > a, .with-nav-tabs.panel-default .nav-tabs > li.active > a:hover, .with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
    color: #333;
    background-color: #fff;
    border-color: #ddd;
    border-bottom-color: transparent;
	font-size: 1.2rem !important;
	font-weight: 600;
}
.with-nav-tabs.panel-default .nav-tabs > li > a, .with-nav-tabs.panel-default .nav-tabs > li > a:hover, .with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
		font-size: 1.2rem !important;
		

}

.top-content button.btn:hover { opacity: 1; color: #fff; background-color: #b60f39  }

.top-content button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; background-color: #b60f39 }

.top-content button.btn:focus { outline: 0; opacity: 0.6; background: #de615e; color: #fff; }

.top-content button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #de615e; color: #fff; }

.panel.with-nav-tabs .panel-heading {
    padding: 0px 0px 0 0px;
}

#group-of-rows-1 .panel {
    margin-bottom: 12px;
    margin-top: 10px !important;

}
	

.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}
/********************************************************************/
/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
	background-color: #ddd;
	border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	color: #555;
	background-color: #fff;
	border-color: #ddd;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777;   
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555;
}
/********************************************************************/
/*** PANEL PRIMARY ***/
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #3071a9;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #428bca;
	background-color: #fff;
	border-color: #428bca;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #428bca;
    border-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;   
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #4a9fe9;
}
/********************************************************************/
/*** PANEL SUCCESS ***/
.with-nav-tabs.panel-success .nav-tabs > li > a,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
	color: #3c763d;
}
.with-nav-tabs.panel-success .nav-tabs > .open > a,
.with-nav-tabs.panel-success .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-success .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
	color: #3c763d;
	background-color: #d6e9c6;
	border-color: transparent;
}
.with-nav-tabs.panel-success .nav-tabs > li.active > a,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:focus {
	color: #3c763d;
	background-color: #fff;
	border-color: #d6e9c6;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #3c763d;   
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #d6e9c6;
}
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #3c763d;
}
/********************************************************************/
/*** PANEL INFO ***/
.with-nav-tabs.panel-info .nav-tabs > li > a,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
	color: #31708f;
}
.with-nav-tabs.panel-info .nav-tabs > .open > a,
.with-nav-tabs.panel-info .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-info .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-info .nav-tabs > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li > a:focus {
	color: #31708f;
	background-color: #bce8f1;
	border-color: transparent;
}
.with-nav-tabs.panel-info .nav-tabs > li.active > a,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.active > a:focus {
	color: #31708f;
	background-color: #fff;
	border-color: #bce8f1;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #31708f;   
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #bce8f1;
}
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-info .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #31708f;
}
/********************************************************************/
/*** PANEL WARNING ***/
.with-nav-tabs.panel-warning .nav-tabs > li > a,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
	color: #8a6d3b;
}
.with-nav-tabs.panel-warning .nav-tabs > .open > a,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-warning .nav-tabs > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li > a:focus {
	color: #8a6d3b;
	background-color: #faebcc;
	border-color: transparent;
}
.with-nav-tabs.panel-warning .nav-tabs > li.active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.active > a:focus {
	color: #8a6d3b;
	background-color: #fff;
	border-color: #faebcc;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #8a6d3b; 
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #faebcc;
}
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-warning .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #8a6d3b;
}
/********************************************************************/
/*** PANEL DANGER ***/
.with-nav-tabs.panel-danger .nav-tabs > li > a,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
	color: #a94442;
}
.with-nav-tabs.panel-danger .nav-tabs > .open > a,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-danger .nav-tabs > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li > a:focus {
	color: #a94442;
	background-color: #ebccd1;
	border-color: transparent;
}
.with-nav-tabs.panel-danger .nav-tabs > li.active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.active > a:focus {
	color: #a94442;
	background-color: #fff;
	border-color: #ebccd1;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f2dede; /* bg color */
    border-color: #ebccd1; /* border color */
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #a94442; /* normal text color */  
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ebccd1; /* hover bg color */
}
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-danger .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff; /* active text color */
    background-color: #a94442; /* active bg color */
}

.clickable  {	
    cursor: pointer !important;
}
.mid_heading_bg {
    background-image: url(../images/heading_bg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #eaeaea;
    vertical-align: middle;
    font-size: 14px;
    color: #07446f;
    padding-left: 12px;
    padding-top: 6px;
}
#ulbase {	
    width:775px; 
    background-color: #f5f5f5;
    padding: 2px 2px 20px 0px;
    margin-left:60px;    
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 1.3rem;
    line-height: 1.8;

-webkit-box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
-moz-box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
box-shadow: -1px 4px 23px -3px rgba(0,0,0,0.28);
}
#msgoverlay {
    position: fixed; 
    padding: 12px 12px 20px 12px;
    display: none;
    width: 300px;
    height: 150px;
    top: 20%;
    left: 30%;
    font-size: 16px;
    color: #FFFFFF;
    background-color: rgba(200,0,0,0.8); 
    z-index: 2; 
    cursor: pointer;
    word-wrap: break-word;
    border: solid 1px #005596;
    border-radius: 8px;
}
.counterr {
    height: 108px;
    width: 420px;
    margin-left:30px;
    border-width:0.5px;
    border-style:solid;
    border-color:#888888;
    padding: 10px 2px;
    vertical-align: top;
    text-align: center;
    background-color: #fff;
    color: #FF2200;
}
.table-fixed tbody {
    height: 450px;
    overflow-y: auto;
    width: 100%;
}
.table-fixed thead,
.table-fixed tbody,
.table-fixed tr,
.table-fixed td,
.table-fixed th {
    display: block;
}
.table-fixed th {
    min-height: 75px;
}
.table-fixed tr:after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}
.table-fixed tbody td,
.table-fixed thead > tr > th {
    padding-left:1px;
    float: left;
}